<?xml version="1.0" encoding="UTF-8"?>
<mediaType>
  <generalType>
	<type name="image" value="1">ai,bmp,jpg,jpeg,gif,psd,png,pcx,ico,pic,heic</type>
	<type name="music" value="2">mp3,wma,wav,mp3pro,asf,flac,aac,vqf,aif,aiff,amr</type>
	<type name="movie" value="3">rmvb,rm,mkv,mpeg,mpg,avi,mov,flv,swf,3gp,ts,ra,ram,avi,dat,mp4,wmv,3g2,asf,m4v,vob,ts,m2ts</type>
	<type name="document" value="4">doc,docx,docm,dot,dotm,dotx,xls,xlsx,ppt,pptm,pptx,pot,potm,potx,pps,pdf,txt,umd,epub,rtf,Ppsx,ppsm,ppam,ppa,Xltx,xltm,xlt,xlam,xla</type>
	<type name="webpage" value="5">html,htm,asp,php,jsp</type>
	<type name="zipfile" value="6">zip,rar,7zip,gz,tgz,7z,tar</type>
  <!--<type name="apk" value="7">apk</type>-->
  </generalType>
  <documentType>
    <type name="other" value="0">pdf,txt,umd,epub</type>
    <type name="word" value="1">doc,docx,docm,dot,dotm,dotx,rtf</type>
    <type name="xls" value="2">xls,xlsx,Xltx,xltm,xlt,xlam,xla</type>
    <type name="pp" value="3">ppt,pptm,pptx,pot,potm,potx,Ppsx,ppsm,ppam,ppa,pps</type>
    <type name="other_preview" value="4">pdf,txt,mp3</type>
  </documentType>
  <photo>
    <type name="picFilter" value="0">ai,bmp,jpg,jpeg,psd,png,pcx,tif,tiff,pic</type>
  </photo>
</mediaType>
